@font-face {
  font-family: FontAwesome;
  src:
    url("../index/fontawesome-webfont.woff2") format("woff2"),
    url("../index/fontawesome-webfont.woff") format("woff"),
    url("../index/fontawesome-webfont.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-clock-o:before {
  content: "\F017";
}

.fa-twitter:before {
  content: "\F099";
}

.fa-facebook:before {
  content: "\F09A";
}

.fa-linkedin:before {
  content: "\F0E1";
}

.fa-whatsapp:before {
  content: "\F232";
}

:root {
  --blue: #5e72e4;
  --indigo: #5603ad;
  --purple: #8965e0;
  --pink: #f3a4b5;
  --red: #b5272d;
  --orange: #fb6340;
  --yellow: #f6bc25;
  --green: #2dce89;
  --teal: #11cdef;
  --cyan: #2bffc6;
  --gray: #9e9e9e;
  --gray-dark: #424242;
  --light: #e0e0e0;
  --lighter: #f5f5f5;
  --lightest: #fafafa;
  --black: #000;
  --whatsoloum: #197e3f;
  --primary: #b5272d;
  --secondary: #f6bc25;
  --success: #2dce89;
  --info: #11cdef;
  --warning: #fb6340;
  --danger: #b5272d;
  --light: #9e9e9e;
  --dark: #212121;
  --default: #172b4d;
  --white: #fff;
  --neutral: #fff;
  --darker: #000;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif:
    -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue",
    Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol", "Noto Color Emoji";
  --font-family-monospace:
    SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New",
    monospace;
}

*,
:after,
:before {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article,
footer,
header,
main,
nav,
section {
  display: block;
}

body {
  margin: 0;
  font-family:
    -apple-system,
    BlinkMacSystemFont,
    Segoe UI,
    Roboto,
    Helvetica Neue,
    Arial,
    Noto Sans,
    sans-serif,
    Apple Color Emoji,
    Segoe UI Emoji,
    Segoe UI Symbol,
    Noto Color Emoji;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212121;
  text-align: left;
  background-color: #fff;
}

[tabindex="-1"]:focus {
  outline: 0 !important;
}

h1,
h3,
h4,
h5 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol,
ul {
  margin-bottom: 1rem;
}

ol,
ul {
  margin-top: 0;
}

ol ul,
ul ul {
  margin-bottom: 0;
}

strong {
  font-weight: bolder;
}

a {
  color: #b5272d;
  background-color: transparent;
}

a:hover {
  color: #76191d;
  text-decoration: underline;
}

img {
  border-style: none;
}

img,
svg {
  vertical-align: middle;
}

svg {
  overflow: hidden;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

button,
input,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button {
  text-transform: none;
}

[type="button"],
[type="reset"],
[type="submit"],
button {
  -webkit-appearance: button;
}

[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled),
button:not(:disabled) {
  cursor: pointer;
}

[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

.h2,
.h4,
h1,
h3,
h4,
h5 {
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

h1 {
  font-size: 2.5rem;
}

.h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.75rem;
}

.h4,
h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.25rem;
}

.row {
  display: flex;
  flex-wrap: wrap;
}

.col-12,
.col-lg-5,
.col-lg-7 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width: 992px) {
  .col-lg-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .col-lg-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #8b1e23;
  border-color: #811c20;
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(192, 71, 77, 0.5);
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active {
  color: #212121;
  background-color: #dfa409;
  border-color: #d39b09;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(214, 165, 36, 0.5);
}

.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #24a46d;
  border-color: #229a66;
}

.btn-success:not(:disabled):not(.disabled).active:focus,
.btn-success:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(77, 213, 155, 0.5);
}

.btn-info:not(:disabled):not(.disabled).active,
.btn-info:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #0da5c0;
  border-color: #0c9ab4;
}

.btn-info:not(:disabled):not(.disabled).active:focus,
.btn-info:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(19, 179, 208, 0.5);
}

.btn-warning:not(:disabled):not(.disabled).active,
.btn-warning:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #fa3a0e;
  border-color: #f63205;
}

.btn-warning:not(:disabled):not(.disabled).active:focus,
.btn-warning:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(252, 122, 93, 0.5);
}

.btn-danger:not(:disabled):not(.disabled).active,
.btn-danger:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #8b1e23;
  border-color: #811c20;
}

.btn-danger:not(:disabled):not(.disabled).active:focus,
.btn-danger:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(192, 71, 77, 0.5);
}

.btn-light:not(:disabled):not(.disabled).active,
.btn-light:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #858585;
  border-color: #7e7e7e;
}

.btn-light:not(:disabled):not(.disabled).active:focus,
.btn-light:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem hsla(0, 0%, 54.5%, 0.5);
}

.btn-dark:not(:disabled):not(.disabled).active,
.btn-dark:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #080808;
  border-color: #010101;
}

.btn-dark:not(:disabled):not(.disabled).active:focus,
.btn-dark:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(66, 66, 66, 0.5);
}

.btn-default:not(:disabled):not(.disabled).active,
.btn-default:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #0b1526;
  border-color: #08101c;
}

.btn-default:not(:disabled):not(.disabled).active:focus,
.btn-default:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(58, 75, 104, 0.5);
}

.btn-white:not(:disabled):not(.disabled).active,
.btn-white:not(:disabled):not(.disabled):active {
  color: #212121;
  background-color: #e6e6e6;
  border-color: #dfdfdf;
}

.btn-white:not(:disabled):not(.disabled).active:focus,
.btn-white:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem hsla(0, 0%, 87.1%, 0.5);
}

.btn-neutral:not(:disabled):not(.disabled).active,
.btn-neutral:not(:disabled):not(.disabled):active {
  color: #212121;
  background-color: #e6e6e6;
  border-color: #dfdfdf;
}

.btn-neutral:not(:disabled):not(.disabled).active:focus,
.btn-neutral:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem hsla(0, 0%, 87.1%, 0.5);
}

.btn-darker:not(:disabled):not(.disabled).active,
.btn-darker:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #000;
  border-color: #000;
}

.btn-darker:not(:disabled):not(.disabled).active:focus,
.btn-darker:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 38, 38, 0.5);
}

.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #b5272d;
  border-color: #b5272d;
}

.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(181, 39, 45, 0.5);
}

.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active {
  color: #212121;
  background-color: #f6bc25;
  border-color: #f6bc25;
}

.btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
.btn-outline-secondary:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(246, 188, 37, 0.5);
}

.btn-outline-success:not(:disabled):not(.disabled).active,
.btn-outline-success:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #2dce89;
  border-color: #2dce89;
}

.btn-outline-success:not(:disabled):not(.disabled).active:focus,
.btn-outline-success:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(45, 206, 137, 0.5);
}

.btn-outline-info:not(:disabled):not(.disabled).active,
.btn-outline-info:not(:disabled):not(.disabled):active {
  color: #212121;
  background-color: #11cdef;
  border-color: #11cdef;
}

.btn-outline-info:not(:disabled):not(.disabled).active:focus,
.btn-outline-info:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(17, 205, 239, 0.5);
}

.btn-outline-warning:not(:disabled):not(.disabled).active,
.btn-outline-warning:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #fb6340;
  border-color: #fb6340;
}

.btn-outline-warning:not(:disabled):not(.disabled).active:focus,
.btn-outline-warning:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(251, 99, 64, 0.5);
}

.btn-outline-danger:not(:disabled):not(.disabled).active,
.btn-outline-danger:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #b5272d;
  border-color: #b5272d;
}

.btn-outline-danger:not(:disabled):not(.disabled).active:focus,
.btn-outline-danger:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(181, 39, 45, 0.5);
}

.btn-outline-light:not(:disabled):not(.disabled).active,
.btn-outline-light:not(:disabled):not(.disabled):active {
  color: #212121;
  background-color: #9e9e9e;
  border-color: #9e9e9e;
}

.btn-outline-light:not(:disabled):not(.disabled).active:focus,
.btn-outline-light:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem hsla(0, 0%, 62%, 0.5);
}

.btn-outline-dark:not(:disabled):not(.disabled).active,
.btn-outline-dark:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #212121;
  border-color: #212121;
}

.btn-outline-dark:not(:disabled):not(.disabled).active:focus,
.btn-outline-dark:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(33, 33, 33, 0.5);
}

.btn-outline-default:not(:disabled):not(.disabled).active,
.btn-outline-default:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #172b4d;
  border-color: #172b4d;
}

.btn-outline-default:not(:disabled):not(.disabled).active:focus,
.btn-outline-default:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 43, 77, 0.5);
}

.btn-outline-white:not(:disabled):not(.disabled).active,
.btn-outline-white:not(:disabled):not(.disabled):active {
  color: #212121;
  background-color: #fff;
  border-color: #fff;
}

.btn-outline-white:not(:disabled):not(.disabled).active:focus,
.btn-outline-white:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem hsla(0, 0%, 100%, 0.5);
}

.btn-outline-neutral:not(:disabled):not(.disabled).active,
.btn-outline-neutral:not(:disabled):not(.disabled):active {
  color: #212121;
  background-color: #fff;
  border-color: #fff;
}

.btn-outline-neutral:not(:disabled):not(.disabled).active:focus,
.btn-outline-neutral:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem hsla(0, 0%, 100%, 0.5);
}

.btn-outline-darker:not(:disabled):not(.disabled).active,
.btn-outline-darker:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #000;
  border-color: #000;
}

.btn-outline-darker:not(:disabled):not(.disabled).active:focus,
.btn-outline-darker:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
}

.close {
  float: right;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.5;
}

.close:hover {
  color: #000;
  text-decoration: none;
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
  opacity: 0.75;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0;
}

.clearfix:after {
  display: block;
  clear: both;
  content: "";
}

.align-items-center {
  align-items: center !important;
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
}

.ml-1 {
  margin-left: 0.25rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.my-3 {
  margin-top: 1rem !important;
}

.mb-3,
.my-3 {
  margin-bottom: 1rem !important;
}

@media (min-width: 992px) {
  .mb-lg-0 {
    margin-bottom: 0 !important;
  }
}

.text-center {
  text-align: center !important;
}

@media (min-width: 992px) {
  .text-lg-right {
    text-align: right !important;
  }
}

.text-muted {
  color: #757575 !important;
}

@media print {
  *,
  :after,
  :before {
    text-shadow: none !important;
    box-shadow: none !important;
  }

  a:not(.btn) {
    text-decoration: underline;
  }

  img {
    page-break-inside: avoid;
  }

  h3,
  p {
    orphans: 3;
    widows: 3;
  }

  h3 {
    page-break-after: avoid;
  }

  @page {
    size: a3;
  }

  body {
    min-width: 992px !important;
  }
}

* {
  margin: 0;
  padding: 0;
  outline: none;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-variant-ligatures: no-contextual;
}

.clearfix:after,
.clearfix:before {
  content: "";
  clear: both;
  display: block;
}

body,
html {
  min-height: 100%;
}

body {
  width: 100%;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
}

button {
  border: 0;
  background: transparent;
}

button:focus {
  box-shadow: none;
  outline: none;
}

.bg-facebook {
  background-color: #3b5999;
}

.bg-twitter {
  background-color: #1da1f2;
}

.bg-whatsapp {
  background-color: #25d366;
}

.bg-linkedin {
  background-color: #007bb5;
}

.fs-13 {
  font-size: 13px;
}

body {
  font-family:
    Noto Sans JP,
    "Noto Serif",
    sans-serif;
}

h1 {
  font-family: "Noto Serif";
  font-weight: 600;
}

img {
  transition: all 0.3s ease;
}

.post {
  position: relative;
  margin-bottom: 30px;
  border-radius: 5px;
  cursor: pointer;
}

.post .post-img {
  overflow: hidden;
  width: auto;
  max-width: 100%;
  border-radius: 5px;
  position: relative;
  padding-top: 56.143%;
  background: #e8e8e8 no-repeat 50%;
}

.post .post-img img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  min-height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.post .post-body {
  flex: 1 1 auto;
}

.post .post-title {
  word-spacing: 1px;
  line-height: 1.1;
  margin-bottom: 10px;
  margin-top: 5px;
  color: #212121;
  font-size: 1rem;
  overflow: hidden;
}

.post .post-title a {
  color: inherit;
}

.post img {
  min-width: 100%;
  max-width: 100%;
  transition: all 1.5s ease;
}

.post:hover img {
  transform: scale(1.05);
}

.post.horizontal {
  display: flex !important;
  flex-direction: row !important;
  align-items: center;
}

.post.horizontal .post-img {
  flex: none;
  width: 40%;
  margin-right: 0.9rem;
  padding-top: 23%;
}

.post.horizontal .post-img img {
  height: 100%;
  min-height: 90px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 5px;
}

.post.horizontal .post-title {
  margin-bottom: 0;
  font-size: 1rem;
}

header.title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  white-space: nowrap;
  width: 100%;
  margin: 30px 0;
}

header.title:after,
header.title:before {
  content: "";
  width: 100%;
  border-top: 1px solid #e8e8e8;
  margin-top: 1px;
}

header.title:before {
  display: none;
}

header.title:after {
  left: 0;
}

#social-links li {
  display: inline-block;
  margin: 0 4px;
}

#social-links li a {
  font-size: 16px;
  color: #fff;
  width: 32px;
  height: 32px;
  border-radius: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#social-links li a:hover {
  text-decoration: none;
}

.font-resizer {
  cursor: pointer;
}

.font-resizer:hover {
  opacity: 0.65;
}

.font-resizer.active {
  color: #b5272d;
}

.post .post-img {
  background: #e8e8e8 !important;
}

header.title .h2 {
  color: var(--dark);
  font-size: 22px;
  font-weight: 700;
  margin: 0;
  padding: 10px 20px;
  line-height: 1;
  border-radius: 4px;
  border: 1px solid #e8e8e8;
}

@media (max-width: 500px) {
  h1 {
    font-size: 25px;
  }
}
